module LAPACK_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export liblapack
const liblapack_path = "/usr/lib/liblapack64.so.3"
liblapack_handle = C_NULL
get_liblapack_path() = liblapack_path
const liblapack = "liblapack64.so.3"
function __init__()
    global liblapack_handle = dlopen(liblapack_path)
end
end
